.b-popup {
  position: relative;
  padding: 15px 10px 1px;
  width: 760px;
  background-color: #f3f4f6;
  font-family: 'PT Sans', sans-serif;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.b-popup__title {
  /* margin: 0 0 20px 15px;*/
  line-height: 1em;
  font-family: 'PT Sans', sans-serif;
  font-size: 18px;
  font-weight: normal;
  color: #242424;
}
.b-popup__title._sended {
  padding: 0 0 0 55px;
  min-height: 33px;
  background: transparent url("//s.all.biz/img/global/n_design/icon-sended.png") no-repeat 0 0;
}
.b-popup__title > span {
  display: block;
  font-size: 13px;
  color: #8e8e8e;
}
.b-close {
  position: absolute;
  top: 15px;
  right: 15px;
  text-decoration: none;
  cursor: pointer;
  font-family: Times New Roman, sans-serif;
  font-size: 22px;
}
.b-popup__for {
  margin: 0 0 15px 15px;
}
.b-popup .b-link {
  color: #14a5c1;
  text-decoration: none;
  border-bottom: none;
}
.b-popup .b-link:hover {
  text-decoration: underline;
  color: #0C5F6D;
}
.form-horizontal {
  padding: 0!important;
}
.b-feedback-more_ents input[type="checkbox"] {
  width: 16px;
  height: 16px;
  margin: 0 10px 0 0;
  float: left;
}
.b-feedback-more_ents label {
  display: inline;
}
